<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b57f80264e10fd643fbfa43c7f959303">
  <dict>
    <!--2022-05-24 10:51:20.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
    <!--2022-05-24 10:51:20.000-->
    <int key="num_match">11</int>
    <!--2022-05-24 10:51:20.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
